// -----------------------------------------------------------------------------
// This file contains all styles related to the breadcrumb of the site/application.
// -----------------------------------------------------------------------------


.breadcrumb {
	font-family: $text-font-stack;
	font-size: 1.4em;
	width: 100%;
	height: 80px;
	background-color: $white;
	position: relative;
	z-index: 30;
}

	.breadcrumb .wrp {
		width: 1180px;
		height: 100%;
		padding: 0;
		position: relative;
		z-index: 1;
		box-shadow: inset 0px -1px 0px $separator-color;
	}

	.breadcrumb ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: inline;
		font-size: 1em;
	}
	.breadcrumb > ul,
	.breadcrumb .wrp > ul {
		//display: inline-block;
		//padding: 7px 18px;
		display: table;
		height: 100%;
	}

		.breadcrumb li {
			display: inline-block;
			font-size: 1em;
			margin: 0;
			padding: 0;
			color: white;
		}

		.breadcrumb > ul > li,
		.breadcrumb .wrp > ul > li {
			display: table-cell;
			height: 100%;
			vertical-align: middle;
		}

			.breadcrumb li a {
				color: $link-01;
				margin-right: 24px;
				position: relative;
				text-decoration: none;

				&:hover {
					text-decoration: underline;

					&:after {
						text-decoration: none;
					}
				}
			}




/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */


/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
@include media-breakpoint-down(xsmall) {

}



/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-down(small) {

}



/* MOBILE LAYOUT DOWN
----------------------------------------------- */
@include media-breakpoint-down(medium) {

}



/* TABLET LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(medium) {

}



/* TABLET LAYOUT
----------------------------------------------- */
@include media-breakpoint-between(medium, large) {

}



/* DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(large) {

}



/* DESKTOP LAYOUT
----------------------------------------------- */
@include media-breakpoint-between(large, xlarge) {

}



/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(xlarge) {

}



/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(xxlarge) {

}




/* ==========================================================================
   $RETINA@2X
   ========================================================================== */

@include device-pixel-ratio(2) {

}



/* ==========================================================================
   $RETINA@3X
   ========================================================================== */

@include device-pixel-ratio(3) {

}
